{
  "name": "Tanzen",
    "gruppe": "Körperlich",
    "probe": [
      "CH",
      "GE",
      "GE"
    ],
    "voraussetzung": [
    ],
    "behinderung": "*2",
    "talent": "Gelungene Tanzen-Proben können nicht nur an manchem Grafenhof, sondern auch bei einem Hexenfest große Vorteile bringen, während eine gescheiterte Probe auch den imposantesten Helden der Lächerlichkeit preisgibt und ihn gesellschaftliches Ansehen kosten kann. Dieses Talent regelt die grundsätzliche Bewegungskoordination und das Rhythmusgefühl; um bei komplizierten höfischen Tänzen eine gute Figur zu machen, ist zudem auch eine solide Kenntnis der Etikette vonnöten, bei Tänzen aus fremden Kulturen auch die Sonderfertigkeit Kulturkunde."
}
